View Issue Details

IDProjectCategoryView StatusLast Update
0017810LazarusIDEpublic2010-11-08 10:26
ReporterTsvetoslavAssigned ToMartin Friebe 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Platformi386OSwindowsOS VersionWinXP
Product Version0.9.29 (SVN)Product Build 
Target Version0.9.30Fixed in Version0.9.29 (SVN) 
Summary0017810: Identifier completion window - mouse wheel does not work
DescriptionOne can't use the mouse wheel to scroll the contents of Identifier completion window up or down.
Tested on Windows(win32) and Linux(gtk2).
TagsNo tags attached.
Fixed in Revision28130
LazTarget1.0
WidgetsetGTK 2, Win32/Win64
Attached Files

Activities

2010-11-03 09:55

 

Screenshot1.png (40,292 bytes)
Screenshot1.png (40,292 bytes)

Martin Friebe

2010-11-07 21:56

manager   ~0042862

please test and close if ok

Tsvetoslav

2010-11-08 10:26

reporter   ~0042880

Thanks, tested on Linux and Windows (r28148) and seems OK now.

Issue History

Date Modified Username Field Change
2010-11-03 09:55 Tsvetoslav New Issue
2010-11-03 09:55 Tsvetoslav File Added: Screenshot1.png
2010-11-03 09:55 Tsvetoslav Widgetset => GTK 2, Win32/Win64
2010-11-03 10:57 Martin Friebe Status new => assigned
2010-11-03 10:57 Martin Friebe Assigned To => Martin Friebe
2010-11-07 21:56 Martin Friebe Fixed in Revision => 28130
2010-11-07 21:56 Martin Friebe LazTarget => 1.0
2010-11-07 21:56 Martin Friebe Status assigned => resolved
2010-11-07 21:56 Martin Friebe Fixed in Version => 0.9.29 (SVN)
2010-11-07 21:56 Martin Friebe Resolution open => fixed
2010-11-07 21:56 Martin Friebe Note Added: 0042862
2010-11-07 21:56 Martin Friebe Target Version => 0.9.30
2010-11-08 10:26 Tsvetoslav Status resolved => closed
2010-11-08 10:26 Tsvetoslav Note Added: 0042880